/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#3480ce;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.container{width: 1200px!important;margin: 0 auto;padding: 0;}
.x-banner{
    position: relative !important;   
    width: 1920px !important;
    left: 50% !important;
  margin-left: -960px !important;   
}



/*滚动*/
#demo{overflow:hidden;width:1100px;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:1100px;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


#x_demo{overflow:hidden;width:1100px;margin:0 auto;}
#x_indemo {float: left;width:800%}
#x_demo1 {float: left;}
#x_demo2 {float: left;}


/*头部*/
.head{ height: 131px; border-top: 5px solid #85bf47; background: rgba(255,255,255,0.8); position: absolute;width:1920px; left:50%; margin-left:-960px;z-index: 10000; top: 0;}
.head2{ height: 131px; border-top: 5px solid #85bf47; background: rgba(255,255,255,0.8); position: relative;width:1920px; left:50%; margin-left:-960px;z-index: 10000;}
.logo{ line-height: 131px; }
.head_rt{width: 810px;}
.top{height: 50px; line-height: 50px; color: #555555; font-size: 14px; width: 435px; float: right;}
.top .wzdt{ background: url(../images/zdmap.png) no-repeat left center; padding-left: 24px;}
.top .sc{ background: url(../images/sc.png) no-repeat left center; padding-left: 24px; margin-left: 22px;}
.top .tel{background: url(../images/tels.png) no-repeat left center; font-size: 14px; color: #007e3c; padding-left: 24px; margin-left: 22px;}

/*导航*/
.menu{}
.xmenu { width: 810px;text-align: center;}
.xmenu li {height: 76px; line-height: 76px; display: inline-block; position: relative;text-align: center; margin-right: 50px;}
.xmenu li:last-child{margin-right: 0;}
.xmenu li a {color: #000000; font-size: 16px; display: block;}
.xmenu li:hover {color: #007e3c;}
.xmenu li.active {color: #007e3c; border-bottom: 2px solid #007e3c;}
.xmenu li:after {  }
.xmenu li:hover .x-sub-menu { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); }
.xmenu li .x-sub-menu { position: absolute; z-index: 99; width: 150%; left: -25%; top: 76px; background: #007e3c; opacity: 0; padding: 0;}
.xmenu li .x-sub-menu li{background: none; width: 100%; height: 35px;line-height: 35px; display: block;}
.xmenu li .x-sub-menu li a { display: block; text-align: center; font-size: 14px; color: #ffffff;padding: 0; background: none; height: 35px; line-height: 35px;}
.xmenu li .x-sub-menu li a:hover { background: #e9eaeb; color: #3e3e3e; height: 35px; line-height: 35px; padding: 0;}
.xmenu li .x-sub-menu:after { }
/*banner dot*/
.x-banner .owl-carousel .owl-dots { position: absolute; z-index: 999; left: 0; width: 100%; text-align: center; font-size: 0; bottom: 5%; }

.x-banner .owl-carousel .owl-dots button.owl-dot { display: inline-block; vertical-align: middle; font-size: 14px; margin: 0 .5em; outline: none; background: #fff; border-radius: 7px; width: 14px; height: 14px; opacity: 1; }

.x-banner .owl-carousel .owl-dots button.owl-dot:hover { background: #027d3f; }

.x-banner .owl-carousel .owl-dots button.owl-dot.active {background: #027d3f;}

.xmenu li:hover{background:none;color:#007e3c;}
.xmenu li:hover a{background:none;color:#007e3c;border-bottom: 2px solid #007e3c;}
.xmenu li a.on{background:none;color:#007e3c;border-bottom: 2px solid #007e3c;}


/*搜索*/
.hotsearch{ height: 50px; background: #f7f7f7;}
.hotsearch .h-key{font-size: 14px; color: #555555;line-height: 50px;}
.hotsearch .h-key a{color: #555555;line-height: 50px; margin-right: 8px;} 
.hotsearch #formsearch {display: inline-block; vertical-align: middle;width: 250px; position: relative; height: 26px; background: url(../images/ss.png) no-repeat top center; margin-top: 12px;}
.hotsearch #formsearch #s_btn { float: left; outline: none; border: none; width: 40px; height: 26px; font-size: 0; line-height: 26px; background: none;}
.hotsearch #formsearch #keyword { float: left; background: none; outline: none; border: none; width: 210px; height: 26px; padding-left: 10px; }
/*产品中心*/
.box1{padding-top: 66px;}
.main-tit{background: url(../images/line1.png) no-repeat top center;}
.main-tit h3{text-align: center; padding-top: 18px;}
.main-tit p{ font-size: 12px; color: #d8d8d8;text-transform: uppercase; text-align: center;margin-top: 5px;}
.sbzs{ margin-top: 30px; }
.plist{ padding: 50px 100px; }
.plist li{ width: 316px; height: 218px; overflow: hidden;float: left; margin-right: 26px; position: relative;}
.plist li:nth-child(3n){ margin-right: 0; }
.plist li .pro_img{}
.plist li .pro_img img{}
.plist li .pro_img h3{ position: absolute;top: 41%; left: 0;width: 130px;height: 40px; border-radius: 0 20px 20px 0; background: rgba(97,179,50,0.8); line-height: 40px; text-align: center; font-weight: normal; font-size: 14px;display: block;}
.plist li .pro_img h3 a{color: #ffffff;}
.plist li:hover .pro_img h3{ display: none; }
.plist li .pro_h{width:100%;position: absolute; top: 218px; left: 0; background: rgba(97,179,50,0.3);text-align: center; height:100%;padding-top: 70px;
	transition: all .35s ease;
    transition-property: all;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    transition-delay: 0s;}
.plist li .pro_h h2{}
.plist li .pro_h h4{color: #ffffff; font-weight: normal; font-size: 14px; margin-top: 12px;}
.plist li:hover .pro_h{ position: absolute; top: 0; left: 0;}
.plist li:hover .pro_h h4{color: #ffffff;}
/*热销产品推荐*/
.box2{margin-top: 5px; background: #f8f8f8; padding-top: 50px;}
.hp-tit{ background: url(../images/line2.png) no-repeat left center; padding-left: 20px;}
.hp-tit .t_tit{ font-size: 22px; color: #000000; font-weight: normal; }
.hp-tit .t_wz{ font-size: 14px; color: #bdbdbd; margin-top: 10px; margin-left: 20px;}
.hp-tit .t_m{ font-size: 12px; color: #ffffff; width: 75px; height: 27px; border-radius: 13px; background: #555555; line-height: 27px; display: block; text-align: center;text-transform: uppercase;}
.hp-tit .t_m a{color:#ffffff; }
.hp-con{position: relative; width: 1200px; margin: 0 auto;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:30%;}
.l_btn{left:0px; background: url(../images/left.png)no-repeat left center;}
.r_btn{right:0px; background: url(../images/right.png)no-repeat left center}
.twt{margin: 30px auto 50px auto; height: 216px;}
.twt li a.img{display:block;border:1px solid #e3e3e3;padding: 3px;}
.twt li a.img img{display:block;width: 245px;height:178px;}
.twt li{float: left;overflow: hidden; margin-left: 20px;  }
.twt li h3{height:30px;text-align:center;color:#555555;font-size:12px;line-height:30px;font-weight:normal;}
.twt li h3 a{text-align:center;color:#555555;font-size:12px;line-height:30px;font-weight:normal;}
/*解决方案*/
.box3{ padding: 50px 0 40px 0;}
.flist{ padding: 45px 5px; }
.flist li{width: 290px; height: 403px; float: left; margin-right: 10px; position: relative;}
.flist li:last-child{margin-right: 0;}
.flist li:hover{box-shadow: 0 0 10px #dcdcdc; margin-top: -10px;}
.flist li img{position: absolute;top: 40px; left: 80px;}
.flist li h3{position: absolute; top: 197px;  font-size: 18px; color: #555555; display: block; width: 100%; text-align: center; font-weight: normal; background: url(../images/line3.png) no-repeat bottom center; padding-bottom: 15px;}
.flist li p{ width: 100%; padding: 0 13px; position: absolute; top: 245px; text-align: center; font-size: 12px; color: #999999; line-height: 25px;}
.flist li h4{ position: absolute;top: 325px; width: 107px; height: 33px; border-radius: 16px; background: #555555; font-size: 14px;text-align: center; margin: 0 auto; line-height: 33px; font-weight: normal; left: 93px;}
.flist li h4 a{color: #fff;}
/*工程案例*/
.box4{background: #f8f8f8; padding-top: 50px;}
.c_con{position: relative;}
.l_btnx,.r_btnx{position:absolute;cursor:pointer;top:30%;}
.l_btnx{left:0px; background: url(../images/left.png)no-repeat left center;}
.r_btnx{right:0px; background: url(../images/right.png)no-repeat left center}
.twtx{margin: 30px auto 50px auto; height: 216px;}
.twtx li a.img{display:block;border:1px solid #e3e3e3;padding: 3px;}
.twtx li a.img img{display:block;width: 245px;height:178px;}
.twtx li{float: left;overflow: hidden; margin-left: 20px;  }
.twtx li h3{height:30px;text-align:center;color:#555555;font-size:12px;line-height:30px;font-weight:normal;}
.twtx li h3 a{text-align:center;color:#555555;font-size:12px;line-height:30px;font-weight:normal;}
/*专业提供商*/
.box5{padding-top: 65px;}
.mx-zspj-ul { background: #f6f6f6; margin-top: 85px;}
.mx-zspj-ul li { display: inline-block; vertical-align: top; width: 300px; float: left;}
.mx-zspj-ul li .img { display: block; position: relative; width: 300px;height: 320px}
.mx-zspj-ul li .wz { height: 288px; background: #f6f6f6; padding: 55px 40px; width: 300px;height: 320px}
.mx-zspj-ul li .wz h3 { text-align: left; font-size: 22px; color: #61b332; margin-bottom: 20px; line-height: 1.4em;}
.mx-zspj-ul li .wz h3:after { content: ''; display: block; height: 1px; background: #cecece; width: 30px; margin-top: 20px}
.mx-zspj-ul li .wz p { font-size: 14px; color: #555555; line-height: 28px; overflow: hidden; margin-bottom: 0; background: url(../images/dot.png) no-repeat left 13px; padding-left: 10px;}



/*走进祥云*/
.box6{ background: url(../images/ab_bj.png) no-repeat top center; }
.ab_t{font-size: 22px; color: #ffffff;text-align: center; padding-top: 55px;}
.ab_con{font-size: 14px; color: #ffffff; line-height: 25px; padding: 20px 40px; text-align: center; height: 115px; overflow: hidden;}
.ab_gk{ text-align: center; margin-bottom: 50px}
.ab_gk li{width: 95px; height: 95px; border-radius: 50%; border: 1px solid #fff; display: inline-block; padding-top: 15px; margin-right: 27px;}
.ab_gk li:last-child{margin-right: 0;}
.ab_gk li h2{height: 29px; line-height: 29px;}
.ab_gk li h3{font-size: 14px; color: #fff; font-weight: normal; margin-top: 10px;}
.ab_p{background: #fff;height: 361px; position: relative; padding-top: 35px; box-shadow: 0 0 5px #999999;}
.ab_p .hd{background: url(../images/t_bj.png) no-repeat top center; text-align: center; height: 40px; line-height: 40px;}
.sortt .layer1{margin: 0 33px; font-size: 16px; display: inline-block;}
.sortt .layer1 a{color: #ffffff}
.qhcase{position: relative;}
.qhcase .prev1{ display:block; width:37px; height:81px; float:right;overflow:hidden; cursor:pointer;position:absolute;left:8px;top:32%;}
.qhcase .next1{ display:block; width:37px; height:81px; float:right;overflow:hidden; cursor:pointer;position:absolute;right:8px;top:32%;}
.inbd{width: 1085px; margin: 0 auto; margin-top: 35px;}
.product_list11{}
.product_list11 li{ margin-right: 20px; }
.product_list11 li:nth-child(4n){ margin-right: 0; }
.product_list11 li a.img img{ width: 256px; height: 193px; }
.product_list11 li h3{ text-align: center; font-weight: normal; line-height: 30px; }
.product_list11 li h3 a{}

/*新闻资讯*/
.box7{  background: #f8f8f8; margin-top: 46px; padding: 50px 0;}
.list2{ text-align: center; margin-top: 40px;}
.list2 li{display: inline-block;width: 155px; height: 42px; border-radius: 21px; background: #646464; line-height: 42px; font-size: 18px; text-align: center; margin-right: 23px;}
.list2 li:last-child{margin-right: 0;}
.list2 li a{color: #ffffff;}
.list2 li.on{background: #61b332;}
.list3{ margin-top: 60px; }
.list3  li{width: 300px;float: left;}
.list3  li .img { width: 300px; height: 227px; }
.list3  li .wz{width: 300px; height: 227px; background: #fff; padding: 35px 20px 26px 20px; position: relative;}
.list3  li .wz h3{font-size: 18px; }
.list3  li .wz h3 a{color: #494949;}
.list3  li .wz h4{font-size: 14px; line-height: 25px; font-weight: normal; margin-top: 25px;}
.list3  li .wz h4{color: #494949;}
.list3  li .wz span{ position: absolute; bottom: 27px; left: 20px; }
.list3  li:hover .wz h3 a{color:#494949;}
.list3  li:hover .wz h4 a{color:#494949;}
/*友情链接*/
.box_link{background: #fff; height: 180px; padding-top: 50px; padding-bottom: 58px;}
.f_link{ width: 1200px; margin: 0 auto;height: 72px; background: url(../images/link_bj.png) no-repeat left top; overflow: hidden; padding-top: 23px; padding-left: 28px; padding-bottom: 24px;}
.f_link .f_l{ margin-left: 20px; line-height: 25px;}
.f_link .f_l a{ float: left; margin: 0 20px; color: #666666; font-size: 14px;}

/*页面底部*/
.out-foot{background: #202020; padding-top: 60px;padding-bottom:25px;}
.foot{width: 1200px;margin: 0 auto;}

.fla{font:400 14px/25px "微软雅黑"; background: url(../images/line5.png) no-repeat top right; padding-top: 15px;padding-right: 65px; height: 209px;}
.f_tit{font-size: 18px; color: #f7f7f7;}
.f_n_c{ font-size: 16px; margin-top: 23px; line-height: 30px; font-size: 14px;}
.f_n_c ul{}
.f_n_c ul li{background: url(../images/line4.png) no-repeat center left; padding-left: 10px; font-size: 14px; line-height: 30px;}
.f_n_c ul li a{color:#999999;}
.f_n_c ul li:hover a{color:#007e3c;}
.f_n_c a{ color: #999999;}

.flb{padding:15px 60px 0 60px;background: url(../images/line5.png) no-repeat top right; height: 209px;}
.flc{ padding-left: 60px; padding-top: 15px;}
.flc tr{height: 37px;}


.copyright{line-height:25px;background: #007e3c; color: #f7f7f7; font-size: 13px; padding-top: 20px; padding-bottom: 15px;}
.f_copy{ width: 1200px; margin: 0 auto; color: #f7f7f7; font-size: 13px;}
.f_copy a{ color: #f7f7f7; font-size: 13px;}